<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">94245</id>
  <name>plainstone elegant PL-03/PL-04   </name>
  <manufacturer-name>Rinn Mein Garten</manufacturer-name>
  <product-line-name>1 Pflaster – Padio 20® neo³  RSF 1</product-line-name>
  <width type="float">3760.0</width>
  <height type="float">3200.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info>Streifen Muster</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Grå</name>
  </color>
  <product-line>
    <linktip>https://www.rinn.net/mein-garten/produkte/pflastersteine/detail/padio.html</linktip>
    <description>Elegantes Pflastersystem mit großer Farbauswahl und vielen Kombinationsmöglichkeiten. Mit neo³ Farbkollektion sind individuelle und kreative Farbkombinationen möglich. neo³ können Sie so kombinieren, wie Sie es möchten.   </description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Uden for</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_94245.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Sten</material-type>
  <material-subtype>Belægningssten</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Rinn+Mein+Garten&amp;product_line=1+Pflaster+%E2%80%93+Padio+20%C2%AE+neo%C2%B3++RSF+1</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_94245.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Rinn+Mein+Garten</manufacturer-url>
  <manufacturer-email>info@rinn.net</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/94245</material-url>
  <image-size>1 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>300 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
